Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455770 - RHEL 4.6: scsi hot swap broken (sym / Nokia MCP18)
Summary: RHEL 4.6: scsi hot swap broken (sym / Nokia MCP18)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.6
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 17:13 UTC by RHEL Product and Program Management
Modified: 2009-07-20 10:02 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-19 13:45:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0972 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-11-19 13:44:42 UTC

Description RHEL Product and Program Management 2008-07-17 17:13:23 UTC
This bug has been copied from bug #441545 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 10 Vitaly Mayatskikh 2008-10-29 16:29:11 UTC
Committed in 78.0.7.EL

Comment 14 errata-xmlrpc 2008-11-19 13:45:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0972.html


Note You need to log in before you can comment on or make changes to this bug.